<template>
    <div class="flex items-center justify-between mb-4">
        <Breadcrumb nameRouteHome="admin" textRouteHome="Trang chủ">
            <ItemBreadcrumb isRouteLink nameRoute="teacher-course">
                Khóa học của tôi
            </ItemBreadcrumb>
            <ItemBreadcrumb>Tạo mới</ItemBreadcrumb>
        </Breadcrumb>
    </div>
    <div class="card">
        <div class="card-body">
            <CourseForm />
        </div>
    </div>
</template>

<script>
import Breadcrumb from "@/components/breadcrumb/Breadcrumb.vue";
import ItemBreadcrumb from "@/components/breadcrumb/ItemBreadcrumb.vue";
import CourseForm from "@/components/course/CourseForm.vue";

export default {
    components: {
        Breadcrumb,
        ItemBreadcrumb,
        CourseForm
    }
};
</script>
